
/* Class = "NSButtonCell"; title = "Get From Pasteboard"; ObjectID = "895"; */
"895.title" = "Get From Pasteboard";

/* Class = "NSTextFieldCell"; title = "Rampa:"; ObjectID = "896"; */
"896.title" = "Rampa:";

/* Class = "NSButtonCell"; title = "Obracaj do krzywizny ścieżki"; ObjectID = "899"; */
"899.title" = "Obracaj do krzywizny ścieżki";

/* Class = "NSTextFieldCell"; title = "Przesunięcie:"; ObjectID = "902"; */
"902.title" = "Przesunięcie:";

/* Class = "NSTextFieldCell"; title = "Skaluj:"; ObjectID = "904"; */
"904.title" = "Skaluj:";

/* Class = "NSTextFieldCell"; title = "Odstępy:"; ObjectID = "905"; */
"905.title" = "Odstępy:";

/* Class = "NSButtonCell"; title = "Skasuj"; ObjectID = "908"; */
"908.title" = "Skasuj";
